# Generated by makepkg 4.2.1-chakra
# using fakeroot version 1.21
# Fri Nov  3 21:00:30 UTC 2017
pkgname = knightsgame
pkgver = 025-4
pkgdesc = Action game that was originally released for Amiga in 1994.
url = http://www.knightsgame.org.uk/
screenshot = 
builddate = 1509742830
packager = Neofytos Kolokotronis <tetris4@chakraos.org>
size = 5447680
arch = x86_64
gitrepo = desktop
gitfolder = knightsgame
license = GPL3
depend = boost-libs
depend = curl
depend = directfb
depend = fontconfig
depend = sdl
categories = games
makedepend = boost
makepkgopt = strip
makepkgopt = docs
makepkgopt = !libtool
makepkgopt = !staticlibs
makepkgopt = emptydirs
makepkgopt = zipman
makepkgopt = purge
makepkgopt = !upx
makepkgopt = !debug
